<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

  <meta charset='utf-8' />

  <title><?php if ( is_tag() ) {

				echo wp_title('Tag:');if($paged > 1) printf(' - 第%s页',$paged);echo ' | '; bloginfo( 'name' );

			} elseif ( is_archive() ) {

				echo wp_title('');  if($paged > 1) printf(' - 第%s页',$paged);    echo ' | ';    bloginfo( 'name' );

			} elseif ( is_search() ) {

				echo '&quot;'.wp_specialchars($s).'&quot;的搜索结果 | '; bloginfo( 'name' );

			} elseif ( is_home() ) {

				bloginfo( 'name' );$paged = get_query_var('paged'); if($paged > 1) printf(' - 第%s页',$paged);

			}  elseif ( is_404() ) {

				echo '页面不存在！ | '; bloginfo( 'name' );

			} else {

				echo wp_title( ' | ', false, right )  ; bloginfo( 'name' );

			} ?></title>

<?php

if(is_single()) {

if($post->post_excerpt) {

$description = $post->post_excerpt;

} else {

$description = mb_strimwidth(strip_tags($post->post_content), 0, 220);

}



$keywords = "";

$tags = wp_get_post_tags($post->ID);



foreach($tags as $tag) {

$keywords = $keywords . $tag->name . ", ";

}

} else {

if($options['description']) {

$description = $options['description'];

} else {

$description = get_bloginfo('description');

}



$keywords = "营销策划、营销案例、营销咨询、麦肯锡、策划方案、营销管理";

}

?>

  <meta name="keywords" content="<?php echo $keywords?>">

  <meta name="description" content="<?php echo $description?>">

  <link href="<?php bloginfo('stylesheet_directory'); ?>/front.css" media="screen" rel="stylesheet" type="text/css" />

  <link href="<?php bloginfo('stylesheet_directory'); ?>/topics.css" media="screen" rel="stylesheet" type="text/css" />

  <!--[if lt IE 9]>

  <script src="<?php bloginfo('stylesheet_directory'); ?>/js/html5.js"></script>

  <![endif]-->

<meta http-equiv="X-UA-Compatible" content="chrome=1">

<!--[if lte IE 6]>

<meta http-equiv="refresh" content="0; url=/ie6" />

<script type="text/javascript">

/* <![CDATA[ */

window.top.location = '/ie6';

/* ]]> */

</script>

<![endif]-->

<script type="text/javascript">var NREUMQ=NREUMQ||[];NREUMQ.push(["mark","firstbyte",new Date().getTime()]);</script></head>